Bug 239427 - x11-fm/pcmanfm-qt upgrade to 0.14.1
Summary: x11-fm/pcmanfm-qt upgrade to 0.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-24 17:45 UTC by Jesper Schmitz Mouridsen
Modified: 2020-01-30 21:20 UTC (History)
1 user (show)

See Also:
mbeis: maintainer-feedback+
mbeis: maintainer-feedback+


Attachments
upgrade to 0.14.1 (795 bytes, patch)
2019-07-24 17:45 UTC, Jesper Schmitz Mouridsen
mbeis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2019-07-24 17:45:19 UTC
Created attachment 206038 [details]
upgrade to 0.14.1

This is part of the upgrade of LXQt to 0.14.1
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2019-07-24 17:52:24 UTC
also see https://reviews.freebsd.org/D21056
Comment 2 commit-hook freebsd_committer 2019-12-30 15:21:26 UTC
A commit references this bug:

Author: jsm
Date: Mon Dec 30 15:20:40 UTC 2019
New revision: 521495
URL: https://svnweb.freebsd.org/changeset/ports/521495

Log:
  Update LXQt to 0.14.1

  Update devel/libqtxdg to 3.4.0
  Update x11/lxqt-globalkeys to 0.14.3

  Official announcement https://forum.lxqt.org/t/release-lxqt-0-14-1/648

  PR: 239427
  Approved by: swills (mentor) mbeis@xs4all.nl (maintainer)
  Differential Revision: https://reviews.freebsd.org/D21056

Changes:
  head/audio/pavucontrol-qt/Makefile
  head/audio/pavucontrol-qt/distinfo
  head/audio/pavucontrol-qt/pkg-descr
  head/deskutils/lxqt-notificationd/Makefile
  head/deskutils/lxqt-notificationd/distinfo
  head/deskutils/lxqt-notificationd/pkg-descr
  head/deskutils/lxqt-notificationd/pkg-plist
  head/devel/liblxqt/Makefile
  head/devel/liblxqt/distinfo
  head/devel/liblxqt/pkg-plist
  head/devel/libqtxdg/Makefile
  head/devel/libqtxdg/distinfo
  head/devel/libqtxdg/pkg-plist
  head/graphics/lximage-qt/Makefile
  head/graphics/lximage-qt/distinfo
  head/graphics/lximage-qt/pkg-plist
  head/security/lxqt-openssh-askpass/Makefile
  head/security/lxqt-openssh-askpass/distinfo
  head/security/lxqt-sudo/Makefile
  head/security/lxqt-sudo/distinfo
  head/security/lxqt-sudo/pkg-plist
  head/sysutils/lxqt-admin/Makefile
  head/sysutils/lxqt-admin/distinfo
  head/sysutils/lxqt-admin/pkg-descr
  head/sysutils/lxqt-admin/pkg-plist
  head/sysutils/lxqt-policykit/Makefile
  head/sysutils/lxqt-policykit/distinfo
  head/sysutils/lxqt-policykit/pkg-descr
  head/x11/compton-conf/Makefile
  head/x11/compton-conf/distinfo
  head/x11/compton-conf/pkg-descr
  head/x11/compton-conf/pkg-plist
  head/x11/libfm-qt/Makefile
  head/x11/libfm-qt/distinfo
  head/x11/libfm-qt/pkg-plist
  head/x11/lxqt-about/Makefile
  head/x11/lxqt-about/distinfo
  head/x11/lxqt-about/pkg-plist
  head/x11/lxqt-globalkeys/Makefile
  head/x11/lxqt-globalkeys/distinfo
  head/x11/lxqt-globalkeys/pkg-plist
  head/x11/lxqt-runner/Makefile
  head/x11/lxqt-runner/distinfo
  head/x11/lxqt-runner/pkg-descr
  head/x11/qterminal/Makefile
  head/x11/qterminal/distinfo
  head/x11/qterminal/pkg-plist
  head/x11-fm/pcmanfm-qt/Makefile
  head/x11-fm/pcmanfm-qt/distinfo
  head/x11-toolkits/qtermwidget/Makefile
  head/x11-toolkits/qtermwidget/distinfo
  head/x11-wm/lxqt/Makefile
  head/x11-wm/lxqt-panel/Makefile
  head/x11-wm/lxqt-panel/distinfo
  head/x11-wm/lxqt-panel/pkg-plist
  head/x11-wm/lxqt-session/Makefile
  head/x11-wm/lxqt-session/distinfo
  head/x11-wm/obconf-qt/Makefile
  head/x11-wm/obconf-qt/distinfo